
* {
  padding: 0;
  margin: 0;
}

body {
  font-family: 'Arial', sans-serif;
}

#top {
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
  background-color: #85D4B7;
  width: 100%;
  height: 80px;
  position: fixed;
  margin-bottom: 80px;
}

#logo {
  width: 35%;
  float: left;
}

nav {
  width: 60%;
  float: right;
}

nav ul {
  list-style-type: none;
}

nav ul li {
  float: left;
}

nav ul li a {
  font-size: 16px;
  display: inline-block;
  padding: 10px;
  color: #FFF;
  text-decoration: none;
  font-weight: 500;
}

nav ul li a:hover {
  color: #333;
}

#main {
  background-image: url('../img/perro.png');
  background-color: #6DCCAA;
  background-repeat: no-repeat;
  background-size: 60%;
  background-position: center;
  width: 100%;
  height: 500px;
}

footer {
  padding: 20px;
  padding-top: 0;
  box-sizing: border-box;
  background-color: #6DCCAA;
  width: 100%;
  height: 80px;
  color: #FFF;
  font-size: 18px;
}

address, #slogan, #social {
  float: left;
  width: 33%;
  font-weight: 800;
}

address {
  font-style: normal;
  font-weight: 800;
}

#slogan p {
  text-align: center;
  color: #FFF;
}

#social {
  padding-left: 100px;
  box-sizing: border-box;
}

#social ul {
  list-style-type: none;
}

#social ul li {
  float: left;
}

#social ul li a {
  display: inline-block;
  width: 40px;
  height: 40px;
  padding: 8px;
  box-sizing: border-box;
  text-align: center;
  color: #6DCCAA;
  border: 2px solid #FFF;
  background-color: #FFF;
  border-radius: 100%;
  margin-right: 20px;
}

#social ul li a:hover {
  background-color: #333;
  border-color: #333;
  color: #FFF;
}

#coaching, #winkel {
  padding: 60px;
  padding-top: 40px;
  box-sizing: border-box;
  width: 100%;
  height: 90vh;
}

h1, h2, h3, h4 {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, sans-serif;
  font-weight: 700;
  text-transform: uppercase
}

.left {
  width: 50%;
  float: left;
  text-align: right;
  padding-right: 20px;
  box-sizing: border-box;
}

.right {
  width: 50%;
  float: right;
  padding-left: 20px;
  box-sizing: border-box;
}

.subtitulo {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  color: #777;
  margin: 0;
}

hr {
  display: inline-block;
  width: 50px;
  height: 2px;
  margin: 20px 0;
  background: #333;
}

p {
  font-size: 14px;
  line-height: 1.9;
  margin: 0 0 30px 0;
  color: #404040;
}

button {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  color: inherit;
  background: transparent;
  border: 2px solid #333;
  padding: 10px;
  margin-bottom: 10px;
}

button:hover {
  background-color: #FFCF3F;
  border-color: #FFCF3F;
  color: #FFF;
}

#coaching img {
  width: 50%;
}

#credits {
  width: 100%;
  height: 15vh;
  background-color: #e6e6e6;
}

a {
  color: #FFCF3F;
}

a:hover {
  color: #333;
}

